.comWidth{ width: 1200px; margin: 0 auto; }
.fl{ float: left; }
.fr{ float: right; }


#wrap{  background: url(bg.jpg) no-repeat top center; min-width: 1200px;}
#header{ height: 260px; }
#header .h_top{ height: 30px; line-height: 30px; background: #eee; }
#header .h_middle{ height: 170px; background: url(top_bg.png) right 50px center no-repeat;}
#header .h_middle .logo{padding-top: 40px;}

/*导航*/
#header #nav .comWidth{ width: 1200px; margin: 0 auto; height: 60px; line-height: 60px; background: #492f17; }
#header #nav ul li{ float: left; width: 122px; height: 60px; text-align: center; position: relative;}
#header #nav a{ color: #fff; text-decoration: none; font-size: 16px;}
#header #nav ul li:hover,#header #nav .on{ background: #755537; }

#header #nav .subNav{  height: auto; background: #755537;  position: absolute; top: 60px; left: 0; display: none;}
#header #nav .subNav li{ height: 50px; }
#header #nav .subNav li a{display: block; height: 50px; line-height: 50px; width: 122px; color: #000; color: #fff; }
#header #nav .subNav li a:hover{ background: #492f17; color: #fff;}

/* 搜索 */
.search{float:right;/* margin-top: 10px; */width: 220px;height: 60px;background: #755537;}
.siteSearch{position: relative;z-index: 1;}
.siteSearch #fieldOption{display: none;}
.siteSearch .keyword{width: 168px;height: 28px;line-height: 28px; text-indent: 20px;display: inline;overflow: hidden;background-color: #fff;border: 1px solid #eee;border-radius: 25px;position: absolute;left: 10px;top: 15px;}
.siteSearch .text{color: #999;font-size: 14px;}
.siteSearch .textOn{color: #555;}
.siteSearch .submit{width: 24px;height: 24px;cursor: pointer;background: url(search.png) no-repeat 0px 0px;border: none; z-index: 15;position: absolute;right: 10px;top: 18px;}

/*底部*/
#footer{clear: both; min-width: 1200px; height: 140px; overflow: hidden;}
.link{ height: 40px; line-height: 40px; background: #492f17; color: #eee; font-size: 15px;  text-align: center;}
.link a{ color: #eee; font-size: 15px; }
.f_info{ margin-top: 20px; height: 100px; line-height: 30px; text-align: center; font-size: 14px;